

.loadingContainer{
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: black;
    opacity: 0.4;
    z-index: 999;
    overflow-y: hidden;
    overflow: hidden;
}
.loadingContainer img.loading{
    
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;

}
.loadingContainer.active{
   display: block;
}
